

body {
	background-color: #DCDCDC;
	color: darkslategrey;
	font-family: "Georgia";  serif;
	font-size: 1.125em;
	text-rendering: optimizeLegibility;
	line-height: 1.5em;
	max-width: 700px;
	margin: 0 auto;
}

/* Specific section font */
.custom-font-section {
  font-family: "Verdana", "sans serif";
}

.custom-emphasis {
	color: #FF4500;
}

#top {
	
	text-align: center;
	margin: 0 auto;
}

.menu a {
	color: #CD5C5C;
	font-weight: bold;
	margin-left: 0.5em;
}

a {
	color: #CD5C5C;
	font-weight: bold;

}


/* #main {
	max-width: 810px;
	margin: 0 auto;
} */

h1, h2 {
	text-align: center;
	font-family: "Verdana", "sans serif";
} 

.sub-title { /* Used for h3 headings */
	color: darkslategrey;
	font-size: 14pt;
	font-family: "Verdana, sans serif";
}

.ordered {

	font-family: "Verdana", "sans serif"; 
	font-style: italic; 
	font-weight: bold;
}

img {
	max-width: 100;
	height: auto;
	border: 2px darkslategrey;
}

figcaption {
	color: darkslategrey;
	font-weight: bold;
#   margin-right: 1em;
}


#ora_pro_nobis {
	text-align: center;
	font-family: "helvetica, sans serif"; 
	font-style: italic; 
	font-weight: bold;
	font-size: .7em;
}

#copyright {
    text-align: center;
    font-family: "helvetica, sans serif"; 
    font-style: italic; 
    font-weight: bold;
    font-size: .7em;
  
}

